Subject: ASSEMBLEA SINDACALE IN ORARIO DI SERVIZIO DEL 12/03/2025
From: FLC CGIL Salerno <[email-masked]>
To: [email-masked]
Date: Sun, 2 Mar 2025 10:23:28 +0100

*LA PRESENTE ANNULLA NELLA SUA TOTALITA' IL PRECEDENTE INVIO*

Gentile / Egregio DIRIGENTE SCOLASTICO,

in allegato alla presente si trasmette la locandina dell'assemblea
sindacale in orario di servizio per tutto il personale scolastico del
*Distretto
60*.

Si prega di darne la massima diffusione a tutto il personale interessato
attraverso l'affissione nelle bacheche sindacali dei vari plessi
scolastici, la pubblicazione nell'Albo on Line e sul sito di codesta
Istituzione Scolastica.

Certo della sua massima collaborazione porgo distinti saluti.

*Maurizio Tacconi*
*FLC CGIL Salerno*